module.exports = {
    async up(queryInterface, Sequelize) {
        await queryInterface.addColumn('pay_types', 'workers_comp_percentage', {
            type: Sequelize.DataTypes.DECIMAL,
            allowNull: true,
            defaultValue: 0,
        });
    },
    async down(queryInterface, Sequelize) {
        await queryInterface.removeColumn('pay_types', 'workers_comp_percentage');
    }
};